{
  "module": "QuickSupport",
  "id": "",
  "revision": 1,
  "intended_tv_version": 90,
  "Version": 9,
  "connection": {
    "gateway": "",
    "customid": "2016-01-22--21-19-41--72fcf869-9893-4f83-85c6-99fcc84509ab"
  },
  "appearance": {
    "title": "Extreme Remote Support",
    "explanation": "Please supply Extreme staff the following ID and Password to connect to your desktop",
    "textcolor": "000000",
    "backgroundcolor": "",
    "language": ""
  },
  "partnerlist": {
    "account": 0,
    "group": "",
    "passwordsecurity": 4,
    "pw": "",
    "pwsalt": "",
    "pwsrpid": "562ef01a-3d4c-438e-9b38-a8e17e8dedc2",
    "token": "",
    "tokenid": "",
    "enableproblemdesc": false,
    "groupisservicequeue": true,
    "allowinitchat": false,
    "showstatusicon": true,
    "sessionCodeGroup": ""
  },
  "meeting": {
    "meetingid": "",
    "meetingpassword": ""
  },
  "logging": null,
  "license": {
    "code": ""
  }
}